infinispan CVE-2017-2638 Authentication Bypass Vulnerability

infinispan is prone to an authentication-bypass vulnerability.

An attacker can exploit this issue to bypass the authentication mechanism and obtain sensitive information. This may aid in further attacks.

Versions prior to infinispan 9.0.0.Final are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus